#include<stdio.h>
#include<conio.h>
#include<string.h>
#include<ctype.h>
#include<stdlib.h>

#define TMP_FILE "temp.tmp"
#define NMENU 6

int fk(char *k);
int kk(char *k);
int wc(char *pp);
int fwc(char *pp,int wh);
int sc(char *pp);
int vf(void);
int wcnt(char *pp);
int my_strcmp(char *str1, char *str2);
void my_strcpy(char *to,char *from);
